.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.168945;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.176270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.021973;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls43{letter-spacing:-0.187200px;}
.ls36{letter-spacing:-0.168000px;}
.ls3d{letter-spacing:-0.148800px;}
.ls3f{letter-spacing:-0.146400px;}
.ls3e{letter-spacing:-0.132000px;}
.ls2d{letter-spacing:-0.129600px;}
.ls30{letter-spacing:-0.127200px;}
.ls38{letter-spacing:-0.122400px;}
.ls21{letter-spacing:-0.119520px;}
.ls6{letter-spacing:-0.117600px;}
.ls31{letter-spacing:-0.115200px;}
.ls33{letter-spacing:-0.110400px;}
.lse{letter-spacing:-0.105576px;}
.ls18{letter-spacing:-0.091632px;}
.ls0{letter-spacing:-0.086400px;}
.ls14{letter-spacing:-0.077688px;}
.ls3a{letter-spacing:-0.076800px;}
.ls39{letter-spacing:-0.069600px;}
.ls2b{letter-spacing:-0.064800px;}
.ls25{letter-spacing:-0.061752px;}
.ls35{letter-spacing:-0.060672px;}
.lsc{letter-spacing:-0.057768px;}
.ls1c{letter-spacing:-0.055776px;}
.lsf{letter-spacing:-0.053784px;}
.lsa{letter-spacing:-0.051792px;}
.ls12{letter-spacing:-0.049800px;}
.lsd{letter-spacing:-0.047808px;}
.ls23{letter-spacing:-0.045816px;}
.ls15{letter-spacing:-0.043824px;}
.ls9{letter-spacing:-0.041832px;}
.ls40{letter-spacing:-0.040800px;}
.ls3{letter-spacing:-0.039840px;}
.ls11{letter-spacing:-0.037848px;}
.lsb{letter-spacing:-0.035856px;}
.ls13{letter-spacing:-0.033864px;}
.ls10{letter-spacing:-0.031872px;}
.ls17{letter-spacing:-0.029880px;}
.ls16{letter-spacing:-0.027888px;}
.ls1d{letter-spacing:-0.023904px;}
.ls22{letter-spacing:-0.021912px;}
.ls1f{letter-spacing:-0.015936px;}
.ls1e{letter-spacing:-0.013944px;}
.ls5d{letter-spacing:-0.012960px;}
.ls60{letter-spacing:-0.010368px;}
.ls8{letter-spacing:-0.009960px;}
.ls2f{letter-spacing:-0.009600px;}
.ls5c{letter-spacing:-0.007776px;}
.ls5e{letter-spacing:-0.005184px;}
.ls5f{letter-spacing:-0.002592px;}
.ls62{letter-spacing:-0.001326px;}
.ls1{letter-spacing:0.000000px;}
.ls5b{letter-spacing:0.005184px;}
.ls19{letter-spacing:0.005976px;}
.ls46{letter-spacing:0.007200px;}
.ls61{letter-spacing:0.007776px;}
.ls4{letter-spacing:0.009600px;}
.ls1a{letter-spacing:0.011952px;}
.ls2{letter-spacing:0.014400px;}
.ls45{letter-spacing:0.021600px;}
.ls34{letter-spacing:0.022752px;}
.ls44{letter-spacing:0.026400px;}
.ls2e{letter-spacing:0.028800px;}
.ls27{letter-spacing:0.030336px;}
.ls3c{letter-spacing:0.031200px;}
.ls49{letter-spacing:0.033408px;}
.ls2c{letter-spacing:0.033600px;}
.ls47{letter-spacing:0.041712px;}
.ls52{letter-spacing:0.041760px;}
.ls32{letter-spacing:0.043200px;}
.ls26{letter-spacing:0.045504px;}
.ls57{letter-spacing:0.050112px;}
.ls37{letter-spacing:0.052800px;}
.ls3b{letter-spacing:0.055200px;}
.ls42{letter-spacing:0.057600px;}
.ls5{letter-spacing:0.062400px;}
.ls28{letter-spacing:0.064800px;}
.ls4e{letter-spacing:0.066816px;}
.ls29{letter-spacing:0.069600px;}
.ls4a{letter-spacing:0.072384px;}
.ls50{letter-spacing:0.077952px;}
.ls2a{letter-spacing:0.091200px;}
.ls48{letter-spacing:0.091872px;}
.ls58{letter-spacing:0.097440px;}
.ls4c{letter-spacing:0.108576px;}
.ls41{letter-spacing:0.115200px;}
.ls59{letter-spacing:0.116928px;}
.ls4b{letter-spacing:0.119712px;}
.ls51{letter-spacing:0.122496px;}
.ls4d{letter-spacing:0.125280px;}
.ls24{letter-spacing:0.127488px;}
.ls4f{letter-spacing:0.130848px;}
.ls5a{letter-spacing:0.133632px;}
.ls56{letter-spacing:0.139200px;}
.ls55{letter-spacing:0.150336px;}
.ls53{letter-spacing:0.186528px;}
.ls1b{letter-spacing:0.201192px;}
.ls20{letter-spacing:0.225096px;}
.ls54{letter-spacing:0.239424px;}
.ls7{letter-spacing:32.385936px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws45{word-spacing:-1.194912px;}
.ws46{word-spacing:-1.192320px;}
.ws1e{word-spacing:-0.205176px;}
.ws1f{word-spacing:-0.199200px;}
.ws41{word-spacing:-0.186528px;}
.ws40{word-spacing:-0.180960px;}
.ws3{word-spacing:-0.148800px;}
.ws3d{word-spacing:-0.147552px;}
.ws36{word-spacing:-0.146400px;}
.ws23{word-spacing:-0.141432px;}
.ws3f{word-spacing:-0.128064px;}
.ws37{word-spacing:-0.062400px;}
.ws2d{word-spacing:-0.038400px;}
.ws18{word-spacing:-0.025896px;}
.ws24{word-spacing:-0.022752px;}
.ws17{word-spacing:-0.019920px;}
.ws3c{word-spacing:-0.018960px;}
.ws26{word-spacing:-0.016800px;}
.ws38{word-spacing:-0.012000px;}
.ws4{word-spacing:-0.009600px;}
.ws25{word-spacing:-0.007584px;}
.ws39{word-spacing:-0.004800px;}
.ws6{word-spacing:-0.003984px;}
.ws32{word-spacing:-0.002400px;}
.ws1{word-spacing:0.000000px;}
.ws1c{word-spacing:0.001992px;}
.ws44{word-spacing:0.002592px;}
.ws42{word-spacing:0.005184px;}
.ws43{word-spacing:0.007776px;}
.ws21{word-spacing:0.007968px;}
.ws2e{word-spacing:0.009600px;}
.ws1b{word-spacing:0.009960px;}
.ws13{word-spacing:0.013944px;}
.ws14{word-spacing:0.015936px;}
.wse{word-spacing:0.017928px;}
.ws27{word-spacing:0.019200px;}
.ws11{word-spacing:0.019920px;}
.ws33{word-spacing:0.021600px;}
.ws9{word-spacing:0.021912px;}
.wsf{word-spacing:0.023904px;}
.ws29{word-spacing:0.024000px;}
.wsd{word-spacing:0.025896px;}
.ws7{word-spacing:0.027888px;}
.ws12{word-spacing:0.029880px;}
.ws3b{word-spacing:0.031200px;}
.ws22{word-spacing:0.031872px;}
.wsb{word-spacing:0.033864px;}
.ws10{word-spacing:0.035856px;}
.ws8{word-spacing:0.037848px;}
.ws2{word-spacing:0.038400px;}
.wsc{word-spacing:0.039840px;}
.ws1a{word-spacing:0.041832px;}
.wsa{word-spacing:0.043824px;}
.ws2a{word-spacing:0.062400px;}
.ws15{word-spacing:0.077688px;}
.ws20{word-spacing:0.105576px;}
.ws31{word-spacing:0.122400px;}
.ws0{word-spacing:0.139200px;}
.ws3e{word-spacing:0.153120px;}
.ws3a{word-spacing:0.163200px;}
.ws2c{word-spacing:0.168000px;}
.ws5{word-spacing:0.170400px;}
.ws30{word-spacing:0.175200px;}
.ws2b{word-spacing:0.180000px;}
.ws28{word-spacing:0.182400px;}
.ws34{word-spacing:0.184800px;}
.ws35{word-spacing:0.199200px;}
.ws2f{word-spacing:0.220800px;}
.ws16{word-spacing:0.262944px;}
.ws1d{word-spacing:0.266928px;}
.ws19{word-spacing:0.276888px;}
._9{margin-left:-139.153976px;}
._2{margin-left:-32.370000px;}
._0{margin-left:-1.080000px;}
._1{width:1.224000px;}
._6{width:8.520000px;}
._4{width:21.816000px;}
._3{width:32.429760px;}
._5{width:36.528000px;}
._7{width:105.151680px;}
._8{width:227.619264px;}
.fc2{color:rgb(35,25,22);}
.fc3{color:rgb(5,5,5);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:11.874401px;}
.fsa{font-size:13.261601px;}
.fs8{font-size:15.724401px;}
.fs3{font-size:19.920000px;}
.fs0{font-size:24.000000px;}
.fs6{font-size:25.920000px;}
.fs5{font-size:27.840000px;}
.fs4{font-size:37.920000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:43.450000px;}
.fs2{font-size:48.000000px;}
.y49{bottom:15.996907px;}
.y48{bottom:16.638792px;}
.y1{bottom:41.416651px;}
.y45{bottom:50.516475px;}
.y46{bottom:62.040828px;}
.y47{bottom:73.291355px;}
.y0{bottom:126.328571px;}
.y42{bottom:134.743557px;}
.y40{bottom:143.209893px;}
.y41{bottom:151.808976px;}
.y3f{bottom:171.204850px;}
.y3c{bottom:179.656437px;}
.y3e{bottom:188.270270px;}
.y3b{bottom:196.721856px;}
.y3d{bottom:205.335689px;}
.y3a{bottom:224.584066px;}
.y39{bottom:241.649486px;}
.y38{bottom:263.361065px;}
.y43{bottom:269.471817px;}
.y36{bottom:271.960149px;}
.y37{bottom:280.426485px;}
.y35{bottom:302.683803px;}
.y34{bottom:319.749223px;}
.y33{bottom:344.605223px;}
.y2c{bottom:371.509794px;}
.y44{bottom:388.570914px;}
.y2b{bottom:395.000080px;}
.y2a{bottom:410.978937px;}
.y29{bottom:426.957794px;}
.y28{bottom:442.800080px;}
.y27{bottom:458.778937px;}
.y26{bottom:474.757794px;}
.y25{bottom:490.600080px;}
.y24{bottom:506.578937px;}
.y23{bottom:522.557794px;}
.y22{bottom:538.400080px;}
.y21{bottom:554.378937px;}
.y20{bottom:570.357794px;}
.y1f{bottom:591.116651px;}
.y1e{bottom:614.743509px;}
.y1d{bottom:630.585794px;}
.y1c{bottom:646.564651px;}
.y1b{bottom:662.543509px;}
.y1a{bottom:678.385794px;}
.y19{bottom:694.364651px;}
.y18{bottom:715.254071px;}
.y30{bottom:865.893995px;}
.y32{bottom:875.041550px;}
.y2f{bottom:884.191835px;}
.y2d{bottom:884.198937px;}
.y31{bottom:893.212651px;}
.y2e{bottom:902.362937px;}
.y17{bottom:929.267509px;}
.y16{bottom:952.072889px;}
.y14{bottom:965.701351px;}
.y15{bottom:965.732080px;}
.y13{bottom:979.360543px;}
.y12{bottom:993.019734px;}
.y11{bottom:1006.678926px;}
.y10{bottom:1020.338117px;}
.yf{bottom:1033.997309px;}
.ye{bottom:1047.656500px;}
.yd{bottom:1061.315691px;}
.yc{bottom:1074.974883px;}
.yb{bottom:1088.634074px;}
.ya{bottom:1102.293266px;}
.y9{bottom:1115.952457px;}
.y2{bottom:1116.780080px;}
.y8{bottom:1129.611649px;}
.y7{bottom:1143.270840px;}
.y6{bottom:1156.930031px;}
.y5{bottom:1170.589223px;}
.y4{bottom:1184.929223px;}
.y3{bottom:1207.736651px;}
.he{height:9.060168px;}
.hf{height:10.118601px;}
.hd{height:11.997718px;}
.h6{height:17.857969px;}
.h2{height:21.457031px;}
.h5{height:21.515625px;}
.ha{height:23.236875px;}
.h9{height:24.958125px;}
.h7{height:27.736406px;}
.h8{height:28.347422px;}
.hb{height:33.152350px;}
.h3{height:35.715938px;}
.h4{height:42.914062px;}
.hc{height:202.694202px;}
.h1{height:1126.714286px;}
.h0{height:1354.333333px;}
.w2{width:249.931276px;}
.w1{width:889.990476px;}
.w0{width:956.000000px;}
.x0{left:64.871429px;}
.x17{left:71.290286px;}
.x8{left:77.845714px;}
.x1e{left:84.899425px;}
.x3{left:86.849186px;}
.x5{left:88.361714px;}
.x1a{left:93.365919px;}
.x1f{left:103.895146px;}
.x6{left:129.060000px;}
.x7{left:145.175429px;}
.x1d{left:149.332463px;}
.x1c{left:153.789244px;}
.x18{left:170.304571px;}
.x9{left:193.658286px;}
.xa{left:196.525739px;}
.x20{left:206.572511px;}
.xb{left:207.995554px;}
.xc{left:318.757714px;}
.xd{left:320.532050px;}
.x19{left:356.313218px;}
.xe{left:431.292571px;}
.xf{left:436.615579px;}
.x11{left:549.566706px;}
.x12{left:556.125413px;}
.x10{left:558.850286px;}
.x1b{left:616.056166px;}
.x1{left:617.302857px;}
.x4{left:643.114721px;}
.x13{left:662.098286px;}
.x14{left:673.156201px;}
.x15{left:785.149143px;}
.x16{left:787.351221px;}
.x2{left:937.699429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls43{letter-spacing:-0.109657pt;}
.ls36{letter-spacing:-0.098410pt;}
.ls3d{letter-spacing:-0.087163pt;}
.ls3f{letter-spacing:-0.085757pt;}
.ls3e{letter-spacing:-0.077322pt;}
.ls2d{letter-spacing:-0.075916pt;}
.ls30{letter-spacing:-0.074510pt;}
.ls38{letter-spacing:-0.071699pt;}
.ls21{letter-spacing:-0.070012pt;}
.ls6{letter-spacing:-0.068887pt;}
.ls31{letter-spacing:-0.067481pt;}
.ls33{letter-spacing:-0.064669pt;}
.lse{letter-spacing:-0.061844pt;}
.ls18{letter-spacing:-0.053676pt;}
.ls0{letter-spacing:-0.050611pt;}
.ls14{letter-spacing:-0.045508pt;}
.ls3a{letter-spacing:-0.044987pt;}
.ls39{letter-spacing:-0.040770pt;}
.ls2b{letter-spacing:-0.037958pt;}
.ls25{letter-spacing:-0.036173pt;}
.ls35{letter-spacing:-0.035540pt;}
.lsc{letter-spacing:-0.033839pt;}
.ls1c{letter-spacing:-0.032672pt;}
.lsf{letter-spacing:-0.031505pt;}
.lsa{letter-spacing:-0.030338pt;}
.ls12{letter-spacing:-0.029172pt;}
.lsd{letter-spacing:-0.028005pt;}
.ls23{letter-spacing:-0.026838pt;}
.ls15{letter-spacing:-0.025671pt;}
.ls9{letter-spacing:-0.024504pt;}
.ls40{letter-spacing:-0.023900pt;}
.ls3{letter-spacing:-0.023337pt;}
.ls11{letter-spacing:-0.022170pt;}
.lsb{letter-spacing:-0.021004pt;}
.ls13{letter-spacing:-0.019837pt;}
.ls10{letter-spacing:-0.018670pt;}
.ls17{letter-spacing:-0.017503pt;}
.ls16{letter-spacing:-0.016336pt;}
.ls1d{letter-spacing:-0.014002pt;}
.ls22{letter-spacing:-0.012835pt;}
.ls1f{letter-spacing:-0.009335pt;}
.ls1e{letter-spacing:-0.008168pt;}
.ls5d{letter-spacing:-0.007592pt;}
.ls60{letter-spacing:-0.006073pt;}
.ls8{letter-spacing:-0.005834pt;}
.ls2f{letter-spacing:-0.005623pt;}
.ls5c{letter-spacing:-0.004555pt;}
.ls5e{letter-spacing:-0.003037pt;}
.ls5f{letter-spacing:-0.001518pt;}
.ls62{letter-spacing:-0.000777pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5b{letter-spacing:0.003037pt;}
.ls19{letter-spacing:0.003501pt;}
.ls46{letter-spacing:0.004218pt;}
.ls61{letter-spacing:0.004555pt;}
.ls4{letter-spacing:0.005623pt;}
.ls1a{letter-spacing:0.007001pt;}
.ls2{letter-spacing:0.008435pt;}
.ls45{letter-spacing:0.012653pt;}
.ls34{letter-spacing:0.013328pt;}
.ls44{letter-spacing:0.015464pt;}
.ls2e{letter-spacing:0.016870pt;}
.ls27{letter-spacing:0.017770pt;}
.ls3c{letter-spacing:0.018276pt;}
.ls49{letter-spacing:0.019570pt;}
.ls2c{letter-spacing:0.019682pt;}
.ls47{letter-spacing:0.024434pt;}
.ls52{letter-spacing:0.024462pt;}
.ls32{letter-spacing:0.025305pt;}
.ls26{letter-spacing:0.026655pt;}
.ls57{letter-spacing:0.029354pt;}
.ls37{letter-spacing:0.030929pt;}
.ls3b{letter-spacing:0.032335pt;}
.ls42{letter-spacing:0.033741pt;}
.ls5{letter-spacing:0.036552pt;}
.ls28{letter-spacing:0.037958pt;}
.ls4e{letter-spacing:0.039139pt;}
.ls29{letter-spacing:0.040770pt;}
.ls4a{letter-spacing:0.042401pt;}
.ls50{letter-spacing:0.045662pt;}
.ls2a{letter-spacing:0.053423pt;}
.ls48{letter-spacing:0.053816pt;}
.ls58{letter-spacing:0.057078pt;}
.ls4c{letter-spacing:0.063601pt;}
.ls41{letter-spacing:0.067481pt;}
.ls59{letter-spacing:0.068493pt;}
.ls4b{letter-spacing:0.070124pt;}
.ls51{letter-spacing:0.071755pt;}
.ls4d{letter-spacing:0.073386pt;}
.ls24{letter-spacing:0.074679pt;}
.ls4f{letter-spacing:0.076647pt;}
.ls5a{letter-spacing:0.078278pt;}
.ls56{letter-spacing:0.081540pt;}
.ls55{letter-spacing:0.088063pt;}
.ls53{letter-spacing:0.109263pt;}
.ls1b{letter-spacing:0.117853pt;}
.ls20{letter-spacing:0.131855pt;}
.ls54{letter-spacing:0.140248pt;}
.ls7{letter-spacing:18.970841pt;}
.ws45{word-spacing:-0.699948pt;}
.ws46{word-spacing:-0.698430pt;}
.ws1e{word-spacing:-0.120187pt;}
.ws1f{word-spacing:-0.116686pt;}
.ws41{word-spacing:-0.109263pt;}
.ws40{word-spacing:-0.106002pt;}
.ws3{word-spacing:-0.087163pt;}
.ws3d{word-spacing:-0.086432pt;}
.ws36{word-spacing:-0.085757pt;}
.ws23{word-spacing:-0.082847pt;}
.ws3f{word-spacing:-0.075017pt;}
.ws37{word-spacing:-0.036552pt;}
.ws2d{word-spacing:-0.022494pt;}
.ws18{word-spacing:-0.015169pt;}
.ws24{word-spacing:-0.013328pt;}
.ws17{word-spacing:-0.011669pt;}
.ws3c{word-spacing:-0.011106pt;}
.ws26{word-spacing:-0.009841pt;}
.ws38{word-spacing:-0.007029pt;}
.ws4{word-spacing:-0.005623pt;}
.ws25{word-spacing:-0.004443pt;}
.ws39{word-spacing:-0.002812pt;}
.ws6{word-spacing:-0.002334pt;}
.ws32{word-spacing:-0.001406pt;}
.ws1{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.001167pt;}
.ws44{word-spacing:0.001518pt;}
.ws42{word-spacing:0.003037pt;}
.ws43{word-spacing:0.004555pt;}
.ws21{word-spacing:0.004667pt;}
.ws2e{word-spacing:0.005623pt;}
.ws1b{word-spacing:0.005834pt;}
.ws13{word-spacing:0.008168pt;}
.ws14{word-spacing:0.009335pt;}
.wse{word-spacing:0.010502pt;}
.ws27{word-spacing:0.011247pt;}
.ws11{word-spacing:0.011669pt;}
.ws33{word-spacing:0.012653pt;}
.ws9{word-spacing:0.012835pt;}
.wsf{word-spacing:0.014002pt;}
.ws29{word-spacing:0.014059pt;}
.wsd{word-spacing:0.015169pt;}
.ws7{word-spacing:0.016336pt;}
.ws12{word-spacing:0.017503pt;}
.ws3b{word-spacing:0.018276pt;}
.ws22{word-spacing:0.018670pt;}
.wsb{word-spacing:0.019837pt;}
.ws10{word-spacing:0.021004pt;}
.ws8{word-spacing:0.022170pt;}
.ws2{word-spacing:0.022494pt;}
.wsc{word-spacing:0.023337pt;}
.ws1a{word-spacing:0.024504pt;}
.wsa{word-spacing:0.025671pt;}
.ws2a{word-spacing:0.036552pt;}
.ws15{word-spacing:0.045508pt;}
.ws20{word-spacing:0.061844pt;}
.ws31{word-spacing:0.071699pt;}
.ws0{word-spacing:0.081540pt;}
.ws3e{word-spacing:0.089694pt;}
.ws3a{word-spacing:0.095598pt;}
.ws2c{word-spacing:0.098410pt;}
.ws5{word-spacing:0.099816pt;}
.ws30{word-spacing:0.102628pt;}
.ws2b{word-spacing:0.105439pt;}
.ws28{word-spacing:0.106845pt;}
.ws34{word-spacing:0.108251pt;}
.ws35{word-spacing:0.116686pt;}
.ws2f{word-spacing:0.129339pt;}
.ws16{word-spacing:0.154026pt;}
.ws1d{word-spacing:0.156359pt;}
.ws19{word-spacing:0.162194pt;}
._9{margin-left:-81.512789pt;}
._2{margin-left:-18.961506pt;}
._0{margin-left:-0.632636pt;}
._1{width:0.716987pt;}
._6{width:4.990795pt;}
._4{width:12.779247pt;}
._3{width:18.996512pt;}
._5{width:21.397155pt;}
._7{width:61.595126pt;}
._8{width:133.333460pt;}
.fs9{font-size:6.955716pt;}
.fsa{font-size:7.768302pt;}
.fs8{font-size:9.210946pt;}
.fs3{font-size:11.668619pt;}
.fs0{font-size:14.058577pt;}
.fs6{font-size:15.183264pt;}
.fs5{font-size:16.307950pt;}
.fs4{font-size:22.212552pt;}
.fs1{font-size:23.337238pt;}
.fs7{font-size:25.451883pt;}
.fs2{font-size:28.117155pt;}
.y49{bottom:9.370573pt;}
.y48{bottom:9.746573pt;}
.y1{bottom:24.260800pt;}
.y45{bottom:29.591241pt;}
.y46{bottom:36.341908pt;}
.y47{bottom:42.932175pt;}
.y0{bottom:74.000000pt;}
.y42{bottom:78.929280pt;}
.y40{bottom:83.888640pt;}
.y41{bottom:88.925760pt;}
.y3f{bottom:100.287360pt;}
.y3c{bottom:105.238080pt;}
.y3e{bottom:110.283840pt;}
.y3b{bottom:115.234560pt;}
.y3d{bottom:120.280320pt;}
.y3a{bottom:131.555520pt;}
.y39{bottom:141.552000pt;}
.y38{bottom:154.270080pt;}
.y43{bottom:157.849600pt;}
.y36{bottom:159.307200pt;}
.y37{bottom:164.266560pt;}
.y35{bottom:177.304320pt;}
.y34{bottom:187.300800pt;}
.y33{bottom:201.860800pt;}
.y2c{bottom:217.620800pt;}
.y44{bottom:227.614761pt;}
.y2b{bottom:231.380800pt;}
.y2a{bottom:240.740800pt;}
.y29{bottom:250.100800pt;}
.y28{bottom:259.380800pt;}
.y27{bottom:268.740800pt;}
.y26{bottom:278.100800pt;}
.y25{bottom:287.380800pt;}
.y24{bottom:296.740800pt;}
.y23{bottom:306.100800pt;}
.y22{bottom:315.380800pt;}
.y21{bottom:324.740800pt;}
.y20{bottom:334.100800pt;}
.y1f{bottom:346.260800pt;}
.y1e{bottom:360.100800pt;}
.y1d{bottom:369.380800pt;}
.y1c{bottom:378.740800pt;}
.y1b{bottom:388.100800pt;}
.y1a{bottom:397.380800pt;}
.y19{bottom:406.740800pt;}
.y18{bottom:418.977280pt;}
.y30{bottom:507.218240pt;}
.y32{bottom:512.576640pt;}
.y2f{bottom:517.936640pt;}
.y2d{bottom:517.940800pt;}
.y31{bottom:523.220800pt;}
.y2e{bottom:528.580800pt;}
.y17{bottom:544.340800pt;}
.y16{bottom:557.699600pt;}
.y14{bottom:565.682800pt;}
.y15{bottom:565.700800pt;}
.y13{bottom:573.684000pt;}
.y12{bottom:581.685200pt;}
.y11{bottom:589.686400pt;}
.y10{bottom:597.687600pt;}
.yf{bottom:605.688800pt;}
.ye{bottom:613.690000pt;}
.yd{bottom:621.691200pt;}
.yc{bottom:629.692400pt;}
.yb{bottom:637.693600pt;}
.ya{bottom:645.694800pt;}
.y9{bottom:653.696000pt;}
.y2{bottom:654.180800pt;}
.y8{bottom:661.697200pt;}
.y7{bottom:669.698400pt;}
.y6{bottom:677.699600pt;}
.y5{bottom:685.700800pt;}
.y4{bottom:694.100800pt;}
.y3{bottom:707.460800pt;}
.he{height:5.307211pt;}
.hf{height:5.927214pt;}
.hd{height:7.027952pt;}
.h6{height:10.460735pt;}
.h2{height:12.568972pt;}
.h5{height:12.603295pt;}
.ha{height:13.611559pt;}
.h9{height:14.619822pt;}
.h7{height:16.247267pt;}
.h8{height:16.605184pt;}
.hb{height:19.419787pt;}
.h3{height:20.921470pt;}
.h4{height:25.137945pt;}
.hc{height:118.733005pt;}
.h1{height:660.000000pt;}
.h0{height:793.333333pt;}
.w2{width:146.403258pt;}
.w1{width:521.333333pt;}
.w0{width:560.000000pt;}
.x0{left:38.000000pt;}
.x17{left:41.760000pt;}
.x8{left:45.600000pt;}
.x1e{left:49.731881pt;}
.x3{left:50.874000pt;}
.x5{left:51.760000pt;}
.x1a{left:54.691333pt;}
.x1f{left:60.859082pt;}
.x6{left:75.600000pt;}
.x7{left:85.040000pt;}
.x1d{left:87.475083pt;}
.x1c{left:90.085750pt;}
.x18{left:99.760000pt;}
.x9{left:113.440000pt;}
.xa{left:115.119680pt;}
.x20{left:121.004818pt;}
.xb{left:121.838400pt;}
.xc{left:186.720000pt;}
.xd{left:187.759360pt;}
.x19{left:208.719040pt;}
.xe{left:252.640000pt;}
.xf{left:255.758080pt;}
.x11{left:321.921920pt;}
.x12{left:325.763840pt;}
.x10{left:327.360000pt;}
.x1b{left:360.869720pt;}
.x1{left:361.600000pt;}
.x4{left:376.719920pt;}
.x13{left:387.840000pt;}
.x14{left:394.317440pt;}
.x15{left:459.920000pt;}
.x16{left:461.209920pt;}
.x2{left:549.280000pt;}
}
